Kerbal Space Program - Bug #4855

Unshrouded Solar Panels retain action group options for retracting

04/30/2015 07:31 PM - Cultist_O

Status: Closed Start date: 04/30/2015
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.0 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

As it is no longer possible to retract the OX-4L 1x6 and OX-4W 2x3 Photovoltaic Panels, | would expect the non-functional action

group options for retract and toggle to have be removed as well.

History

#1 - 11/10/2015 07:22 PM - Cultist_O
This has been fixed as of 1.0.5

#2 - 07/17/2016 09:38 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/20/2016 08:46 AM - Cultist_O
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 10/13/2016 11:16 AM - TriggerAu

- Status changed from Resolved to Closed
